
Ruby - Feature #5904

Freezing true, false, nil, ordinals, symbols...

01/18/2012 03:26 AM - Anonymous

Status: Rejected   

Priority: Normal   

Assignee:    

Target version:    

Description

Elementary objects mentioned in the title can be frozen. This easter egg made me love #freeze method very much. I especially like to

have frozen nil. I was quite disappointed when I tried to have untrusted true and it didn't work. I think that there should be a special

April Fools' edition of Ruby featuring untrusted true.

History

#1 - 01/18/2012 07:33 AM - matz (Yukihiro Matsumoto)

- Category set to Joke

#2 - 03/31/2012 11:07 AM - mame (Yusuke Endoh)

- Status changed from Open to Rejected
